Results 1 to 2 of 2

Thread: ZD 7.x for Mac 1.5.x Leopard

  1. #1
    ylz
    ylz is offline Intermediate Member
    Join Date
    Sep 2008
    Location
    Switzerland
    Posts
    22
    Rep Power
    6

    Default ZD 7.x for Mac 1.5.x Leopard

    Can someone please explain, why ZD 7.x does not support Mac OS-X 1.5.x anymore?

    Our situation is, that we upgraded to ZCS 7.1.x and people are still using Leopard MacBooks, though running ZD 2.0.1. Some strange things are now on, like not seeing a locations name when creating an appointment (name remains blank). So upgrading ZD to 7.x would be appreciated.

    Does someone know a workaround to get ZD 7.x running with Leopard?

    Thanks
    - Dan

  2. #2
    SpiderTech is offline Special Member
    Join Date
    Jan 2010
    Posts
    161
    Rep Power
    5

    Default

    As a mac user the new ZD is compatible with Snow Leopard and Lion OS.

    The following link has the official download of the ZD for Mac users.
    Zimbra - Products: Zimbra Desktop Downloads

    Good Luck
    Hosted Zimbra Service and ActiveSync with
    www.SaasHost.net

Thread Information

Users Browsing this Thread

There are currently 1 users browsing this thread. (0 members and 1 guests)

Similar Threads

  1. Leopard server
    By MacOSX in forum General Questions
    Replies: 0
    Last Post: 04-02-2011, 06:49 AM
  2. Uninstall zimbra desktop 2.0 on Snow Leopard 10.6.4
    By jamturtle in forum Installation Help
    Replies: 2
    Last Post: 11-17-2010, 11:22 AM
  3. problem with caldav and leopard
    By jurg in forum Administrators
    Replies: 16
    Last Post: 05-05-2008, 11:48 AM
  4. iSync and Leopard
    By klopfer in forum CalDAV / CardDAV / iSync
    Replies: 9
    Last Post: 11-01-2007, 07:49 PM
  5. A Note about Leopard
    By jholder in forum Announcements
    Replies: 0
    Last Post: 10-30-2007, 06:05 PM

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •